html {
 margin: 0;
 padding: 0;
 }

body{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 100%;
 background: #B8B18E;
}

p {
 margin: 0 10px;
 font: 0.80em verdana, arial, helvetica, sans-serif;
 line-height: 1.5em;
 }

h1 {
 font: 1.5em verdana,arial,helvetica,sans-serif;
 letter-spacing: 1px;
 color: #93A7A2;
 margin: 15px;
 text-align: left;
 border-bottom: solid 1px #93A7A2;
 } 

h2 {
 margin: 20px 150px 10px 10px;
 font: bold 0.75em verdana, arial, helvetica, sans-serif;
 line-height: 1.5em;
 color: #859C96;
 }


/*============= main divs ==================*/
div#preserve{
margin: 10px;
float: left;
}

div#preserve p{
font: bold 0.90em  Verdana, Arial, Helvetica, sans-serif; 
color: #5B6D77;
line-height: 0.95;
}

div#container{
border: solid 1px #FFF;
width: 99%;
margin: 5px auto;
background-color: #EAE9D5;
}

div#banner {
position: absolute;
top: 100px;
left: 25px;
width: 702px;
height: 109px;
background: url(/images/bannerh.gif) left top no-repeat;
z-index: 30;
}

div#wrapper{
 float:left;
 width:100%;
 }


div#header{
 height:105px;
 margin:0px;
 padding-left:10px;
 background: #C9CE97;
 }
 
#header p{
 padding:5px;
 font: bold 0.90em arial,helvetica,sans-serif;
 color: #5B6D77;
}

#header a, #header a:link { 
 color: #5B6D77;   
 text-decoration: none;
 } 

#header a:visited { 
 color: #5B6D77;  
 text-decoration: none;
 } 

#header a:hover { 
 color: #fff;
 text-decoration: underline;
 } 
 

div#ufwus{
 margin: 0 30px;
padding: 1em;
 min-height:400px; 
 height: auto !important;
 height:400px;
 }



#ufwus p{
 margin: 1em 10px 1em 10px;
 line-height:1.5;
 color: #000;
 }


#ufwus ul li {
 font: 0.80em verdana, arial, helvetica, sans-serif;
 list-style: square;
 color: #000;
 line-height: 1.5em;
 text-align: left;
 margin: 0 10px 0 40px;
 padding: 0 10px 0 5px;
 }

#ufwus ul ul li {
 list-style: circle;
 font: 0.80em verdana, arial, helvetica, sans-serif;
 color: #000
 line-height: 1.5em;
 text-align: left;   
 margin: 0 10px 0 20px;
 padding: 0 10px 0 5px;
 }

#ufwus ol{
 list-style-type: decimal;
 font: 0.80em verdana, arial, helvetica, sans-serif;
 line-height: 1.5em;
 color: #000
 line-height: 1.5em;
 text-align: left;   
 margin: 0 10px 0 40px;
 padding: 0 10px 0 5px;
 }

#ufwus ol ol{
 list-style-type: lower-roman;
 font: 0.80em verdana, arial, helvetica, sans-serif;
 line-height: 1.5em;
 color: #000
 text-align: left;   
 margin: 0 10px 0 20px;
 padding: 0 10px 0 5px;
 }

#ufwus a, #ufwus a:link { 
 color: #000;   
 text-decoration: underline;
 } 

#ufwus a:visited { 
 color: #0000;  
 text-decoration: underline;
 } 

#ufwus a:hover { 
 color: #5B6D77;
 text-decoration: none;
 } 

/*============= TABLE STYLES ==============================*/
#ufwus table{
margin-left: 30px !important;
 border: solid 1px #C9CE97;
 border-collapse: collapse;
 font: 0.90em arial,verdana,helvetica,sans-serif;
 }

#ufwus table tr.mainfill{
 background-color: #C9CE97;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 color: #000;
 }

#ufwus table tr.lighter{
 background-color: #DBDEBA;
 font: bold 0.95em verdana,arial,helvetica,sans-serif;
 color: #000;
 }

#ufwus table tr.gold{
 background-color: #EDEEDC;
 font: bold 0.9em arial,verdana,helvetica,sans-serif;
 }

#ufwus table td{
 border-right: solid 1px #C9CE97;
 }

#ufwus table td.line{
 border-right: solid 1px #C9CE97;
 }

#ufwus table.noborder{
 border: none;
 border-collapse: collapse;
 }
 
 #ufwus table img{
 border: solid 1px #fff;
 }

/*============== end table ============*/

/*div#left{
 float:left;
 width:220px !important;
 width:220px;
 margin: 0 0 0 10px;
 background: transparent;
 border-left: solid 1px #000;
 }

#left p{
 text-align: left;
 font: bold 0.65em arial,helvetica,sans-serif;
 color: #E6E6E6;
 }

#left img.artist{
 margin: 105px 30px 10px 30px;
 text-align: center;
 border: solid 1px #fff;
 }
*/
div#footer{
clear: both;
margin: 0;
padding: .5em;
height: 10px;
background-color: #C9CE97;
 }

div#footer p{
 margin:0;
 font: 0.70em arial,verdana,helvetica,sans-serif;
 text-align:left;
 padding:10px 20px;
color: #000; 
 }

#footer a, #footer a:link { 
 color: #000;  
 text-decoration: none;
 } 

#footer a:visited { 
 color: #000;   
 text-decoration: none;
} 

#footer a:hover { 
 color: #A49B6E;
 text-decoration: underline;
} 

div#space{/* to make sure the ufwus and left column don't cover footer*/
 height: 1px;
 width: 100%;
 clear: left;
 }

div#copyright{/*at bottom of page*/
 text-align: center;
 font: 0.8em verdana, arial, helvetica, sans-serif;
 color: #000;
 }

#copyright a, #copyright a:link { 
 color:  #000;   
 text-decoration: none;
 } 

#copyright a:visited { 
 color:  #000;   
 text-decoration: none;
 } 

#copyright a:hover { 
 color: #000;
 text-decoration: underline;
 } 

.line{
border: solid 2px #fff;
background-color: #000;
}

div#policies{
float: right;
margin: 45px 10px 0 0;
padding: .5em;
 }

div#policies p{
 margin:0;
 font: 0.70em arial,verdana,helvetica,sans-serif;
 text-align: right;
 padding:10px 20px;
color: #000; 
 }

#policies a, #policies a:link { 
 color: #000;  
 text-decoration: none;
 } 

#policies a:visited { 
 color: #000;   
 text-decoration: none;
} 

#policies a:hover { 
 color: #A49B6E;
 text-decoration: underline;
}

p.message{
f.ont-weight: bold;
color: #CC0000;
}